/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*WB BrandMark*/
.brandmark {
	opacity: 0.7;
	transition-duration: 600ms;
}
.brandmark:hover {
	opacity: 1;
}
.brandmark a {
	display: flex;
	gap: 10px;
	width: fit-content;
	float: right;
}
.brandmark a span {
	line-height: 1;
    margin: auto;
}
.brandmark a svg {	    
	width: 20px;
    margin: auto 0;
}
.brandmark a span {
	color: black;
} 


/* Automatisch flex toepassen op ouders die first-on-mobile bevatten */
@media (max-width: 991px) {
	*:has(> .first-on-mobile, > .second-on-mobile, > .third-on-mobile, > .fourth-on-mobile) {
		display: flex;
		flex-wrap: wrap;
	}
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}

	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}

	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}

	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}

	*:has(> .first-on-mobile, > .second-on-mobile, > .third-on-mobile, > .fourth-on-mobile):last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}